#!/bin/bash
updateService="pilot-update.service"

echo "=========Script starts here=========" >> update.log
date >> update.log
echo "Start update... Try to start $updateService" >> update.log
sudo systemctl start $updateService
echo "=========Script ends here=========" >> update.log